-- MySQL dump 9.08
--
-- Host: localhost    Database: lohe
---------------------------------------------------------
-- Server version	4.0.14-standard

--
-- Table structure for table 'andmed'
--

CREATE TABLE andmed (
  Nimi varchar(64) default NULL,
  Perenimi varchar(64) default NULL,
  Isikukood text,
  email varchar(64) default NULL,
  ID int(11) NOT NULL auto_increment,
  PRIMARY KEY  (ID)
) TYPE=MyISAM;

--
-- Dumping data for table 'andmed'
--

INSERT INTO andmed VALUES ('Tnu','Tammearu','37801074932','tonut@tpu.ee',1);
INSERT INTO andmed VALUES ('Piret','Borodkin','48311075714','kalamees@kalamees.ee',2);
INSERT INTO andmed VALUES ('Triin','Ratas','48208294727','tirt20@yahoo.com',3);

--
-- Table structure for table 'eksam'
--

CREATE TABLE eksam (
  ID int(11) NOT NULL auto_increment,
  Huviala varchar(128) default NULL,
  PRIMARY KEY  (ID)
) TYPE=MyISAM;

--
-- Dumping data for table 'eksam'
--

INSERT INTO eksam VALUES (1,'Kirjutamine');
INSERT INTO eksam VALUES (2,'Internet');
INSERT INTO eksam VALUES (3,'Lugemine');
INSERT INTO eksam VALUES (4,'Programmeerimine');
INSERT INTO eksam VALUES (5,'Rattasit');
INSERT INTO eksam VALUES (6,'Matkamine');

--
-- Table structure for table 'foorum'
--

CREATE TABLE foorum (
  Teade_ID int(11) NOT NULL auto_increment,
  Vastus_ID int(11) NOT NULL default '0',
  Kasutajanimi varchar(32) default NULL,
  Teatesisu text,
  PRIMARY KEY  (Teade_ID)
) TYPE=MyISAM;

--
-- Dumping data for table 'foorum'
--

INSERT INTO foorum VALUES (1,0,'jaagup','Tere');
INSERT INTO foorum VALUES (2,1,'juku','Hei');
INSERT INTO foorum VALUES (3,2,'mati','kala');
INSERT INTO foorum VALUES (4,3,'kati','Pannkook');
INSERT INTO foorum VALUES (5,4,'Jaana','Moosiga');
INSERT INTO foorum VALUES (6,3,'Kalle','unakook');
INSERT INTO foorum VALUES (7,0,'lohe','mingi jama');
INSERT INTO foorum VALUES (8,0,'','Test');

--
-- Table structure for table 'inim_huvi'
--

CREATE TABLE inim_huvi (
  ID int(11) NOT NULL auto_increment,
  Kasutaja_ID int(11) default NULL,
  Huviala_ID int(11) default NULL,
  PRIMARY KEY  (ID)
) TYPE=MyISAM;

--
-- Dumping data for table 'inim_huvi'
--

INSERT INTO inim_huvi VALUES (14,1,3);
INSERT INTO inim_huvi VALUES (13,1,2);
INSERT INTO inim_huvi VALUES (16,2,4);
INSERT INTO inim_huvi VALUES (15,2,2);
INSERT INTO inim_huvi VALUES (12,1,1);
INSERT INTO inim_huvi VALUES (20,4,4);
INSERT INTO inim_huvi VALUES (19,4,3);
INSERT INTO inim_huvi VALUES (21,4,6);

--
-- Table structure for table 'inimene'
--

CREATE TABLE inimene (
  Nimi varchar(64) default NULL,
  Perenimi varchar(64) default NULL,
  Synniaasta int(11) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'inimene'
--

INSERT INTO inimene VALUES ('Tonu','Tammearu',1978);
INSERT INTO inimene VALUES ('Malle','Nurk',1965);
INSERT INTO inimene VALUES ('Martin','Tereping',1982);
INSERT INTO inimene VALUES ('Jaagup','Kippar',1976);
INSERT INTO inimene VALUES ('Mait','Kelindermann',1980);
INSERT INTO inimene VALUES ('Juliana','Shindikova',1982);
INSERT INTO inimene VALUES ('Ilus','Neeger',1956);
INSERT INTO inimene VALUES ('Juku','Susi',1965);
INSERT INTO inimene VALUES ('Siim','Kobin',1983);
INSERT INTO inimene VALUES ('Ronald','Rosenberg',1981);
INSERT INTO inimene VALUES ('Tiit','Kosenkranius',1958);
INSERT INTO inimene VALUES ('Vilve','Tammearu',1956);
INSERT INTO inimene VALUES ('Kait','Kosenkranius',1991);
INSERT INTO inimene VALUES ('Anu','Tammearu',1979);
INSERT INTO inimene VALUES ('Janno','Kriska',1982);
INSERT INTO inimene VALUES ('Berit','Hiievli',1982);
INSERT INTO inimene VALUES ('Iks','Igrek',1567);
INSERT INTO inimene VALUES ('Kaka','Phh',1995);
INSERT INTO inimene VALUES ('Siim','Susi',1987);

--
-- Table structure for table 'kasutajad'
--

CREATE TABLE kasutajad (
  ID int(11) NOT NULL auto_increment,
  Nimi varchar(64) default NULL,
  Perenimi varchar(64) default NULL,
  Kasutaja varchar(64) default NULL,
  Parool varchar(64) default NULL,
  PRIMARY KEY  (ID)
) TYPE=MyISAM;

--
-- Dumping data for table 'kasutajad'
--

INSERT INTO kasutajad VALUES (1,'Tnu','Tammearu','lohe','3d1426dd318d2610');
INSERT INTO kasutajad VALUES (2,'Juku','Juurikas','juku','3338f2586c727605');
INSERT INTO kasutajad VALUES (3,'kristo','sinivee','sinivee','6c9d587f45f2e315');
INSERT INTO kasutajad VALUES (4,'Jaagup','Kippar','jaagup','468c3f233b793655');

--
-- Table structure for table 'kylastus'
--

CREATE TABLE kylastus (
  ID int(11) NOT NULL auto_increment,
  InimeneID int(11) default NULL,
  LinnaID int(11) default NULL,
  Aeg date default NULL,
  PRIMARY KEY  (ID)
) TYPE=MyISAM;

--
-- Dumping data for table 'kylastus'
--

INSERT INTO kylastus VALUES (1,1,2,'2003-11-13');
INSERT INTO kylastus VALUES (2,2,5,'2003-06-23');
INSERT INTO kylastus VALUES (3,3,1,'2003-10-27');
INSERT INTO kylastus VALUES (4,1,1,'2003-10-16');

--
-- Table structure for table 'linnad'
--

CREATE TABLE linnad (
  ID int(11) NOT NULL auto_increment,
  LinnaNimi varchar(64) default NULL,
  PRIMARY KEY  (ID)
) TYPE=MyISAM;

--
-- Dumping data for table 'linnad'
--

INSERT INT